.map_popup_wrapper .map_popup {
    width: 800px; height: 400px; border-top: 1px solid #CCCCCC;
}
.map_popup_wrapper .map_popup {position: relative; line-height: 1.3; font-size: 1.1rem; border-radius: 10px; overflow: hidden; border: 5px solid #e6e6e6;}
.map_popup_wrapper .map_popup .bg {transition: all .30s ease-in;  opacity:1; visibility: visible; width: 100%; height: 100%; top: 0; left: 0; position: absolute; background: rgba(15, 64, 96, 0.15); z-index: 1;}
.map_popup_wrapper:hover .bg {visibility: hidden; opacity: 0;}
.map_popup_wrapper:hover [class*="ymaps-2-1"][class*="-ground-pane"] {
    filter: none;
    -webkit-filter: none; 
}

.map_popup_wrapper .map_popup .ymaps-2-1-79-balloon, .map_popup_wrapper .map_popup .ymaps-2-1-79-balloon__layout {border-radius: 8px;}
.map_popup_wrapper .map_popup.ymaps-2-1-79-balloon__close {margin-right: 5px;}


.map_popup_wrapper .map_popup [class*="placemark-overlay"] ymaps ymaps {
    filter:grayscale(1) brightness(0%) var(--OPTION_BASE_COLOR_FILTER);
}
.map_popup_wrapper .map_popup [class*="placemark-overlay"] ymaps ymaps {
    -webkit-animation: marker-animation 1s infinite;
    animation: marker-animation 1s infinite;
}


/*popup*/
.map_popup_info {background: transparent!important; width: auto!important;}
.map_popup_info.ajax_form .popup_content {padding: 0; background: transparent!important;}
.ajax_form.popup .fancybox-close-small {
  height: 50px!important;
  width: 50px!important;
  right: 15px!important;
}
.map_popup_info .fancybox-close-small svg {width: 50px; height: 50px;}
.map_popup_info .fancybox-close-small svg path:first-child {
  stroke: var(--OPTION_BASE_COLOR);
  fill: var(--OPTION_BASE_COLOR);
}
.map_popup_info .fancybox-close-small svg path {stroke: #FFF!important;}

@-webkit-keyframes marker-animation {
    0% {top: -105px; }
    50% {top: -110px;}
    100% {top: -105px; } 
}